Document: omc-usersguide
Title: OpenModelica Users Guide
Author: Peter Fritzson, Adrian Pop, Peter Aronsson, ...
Abstract: This users guide provides documentation and
 examples on how to use the OpenModelica system, both for
 the Modelica beginners and advanced users.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/omc/OpenModelicaUsersGuide.pdf
